# Source contact object

```
{
  id: string,
  type: string('source_contact')
  source: Source,
  display_name: string,
  display_image: Url,
  source_data: { } # Source specific object
}
ls
cd re 
ls
cd cv
ls
cd ```v in            

/5245
 iRFC 
```
```
